body {
    background: url('../../images/bg-1.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-custom-1 {
    background-color: #63ccff;
}
.bg-custom-2 {
    background-color: #e91e63;
}
.bg-custom-3 {
    background-color: #ffab40;
}
.bg-custom-4 {
    background-color: #00796b;
}
.bg-custom-5 {
    background-color: #78909c;
}
.bg-custom-6 {
    background-color: #26a69a;
}
.valign-middle {
    display: flex;
    justify-content: center;
    align-items: center;
}
.dataTables_filter,.dataTables_paginate {
    float: right;
}